package de.avatic.lcc.model.taric;

import java.time.LocalDate;

public class LegalBase {

    private String legalBase;

    private String journal;

    private Integer page;

    private LocalDate date;

    public String getLegalBase() {
        return legalBase;
    }

    public void setLegalBase(String legalBase) {
        this.legalBase = legalBase;
    }

    public String getJournal() {
        return journal;
    }

    public void setJournal(String journal) {
        this.journal = journal;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public LocalDate getDate() {
        return date;
    }

    public void setDate(LocalDate date) {
        this.date = date;
    }
}
